#localNav .navbar .nav li {
    margin-left: 0px;
}
#localNav{
    background: #2b7deb;
}
#localNav .navbar .nav li{
    background-color:#2b7deb;
}
#localNav .navbar .nav li:hover  ,#localNav .navbar .nav li:focus {
    background-color: #2764b6;

}
.list13 {   
    border-bottom: 0px dashed #1A1A1A;
}

h3.titleBar2 {
    margin-left:20px;
}
h3.titleBar4 a {
    color: #2b7deb;
    font-size:24px;
	font-weight:bold;
}



#lm1{
	margin-top:20px;
}
#lm2{
	margin-top:30px;
}
#lm3 .black{
	font-weight:bold;
	margin-top:15px;
}
#lm3 .list6{
	margin-top:0px;
}
#lm4{
	margin-top:-30px;
}
#lm5{
	margin-top:20px;
}
#lm6{
	margin-top:-25px;
}
#lm6 .list12Small {
    width: 100%;
}
#lm6 .list12 li {
    margin-bottom: 19px;
}
#lm6 .list12{
	margin-top:30px;
}
#lm7{
	margin-top:-20px;
}
#lm7 .list7{
	margin-top:-10px;
}
#lm7 .list7 li {
    width: 48%;
    float: left;
	
}
#lm7 .list7 .lanleft {   
	margin-left:20px;
}
#lm8 .list6 li {
    width: 48%;
    float: left;
	
}
#lm8 .list6 .lanleft {   
	margin-left:20px;
}
#lm9{
	margin-top:-13px;
}
#lm9 .list5 li {
    width: 100%;
}
#lm9 .list5{
    margin-top:23px;
}
#lm10{
	margin-top:55px;
}

#lm10 li{
     width:47%;
}
#lm10 li.block1 {
    width:47%;
}
#lm10 li.block2 {
    width:83px;
}

.tab1 li a {
    color: #000;
    font-size: 16px;
    text-align: center;
    display: block;
    padding: 8px 0px;
}
.tab1 li {
    float: left;
    display: inline;
    border: 1px solid #dfdfdf;
    width: 14%;
    margin-right: 2%;
	margin-top: 2%;
}
.tab1 li a:hover, a:focus{
    text-decoration: none;
	color:#ffffff;
	background-color:#66afdb;
}
ul.darkGrey li {
    border-color: #dfdfdf;
}
.list14 .dl-horizontal dt {   
    width: 220px;
	font-weight:normal;
	text-align: left;
}
.list14 .dl-horizontal dd {
    margin-left: 220px;
}







/* Large desktop */
@media (min-width: 1200px) { 


}
/* desktop */
@media (min-width: 979px) and (max-width: 1199px) {
#lm3 .list6 li a {
    font-size: 13px;
}

}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
#lm3 .list6 li a {
    font-size: 10px;
    line-height: 1.9em;
}
.list2 .media-body p {
   display:none;
}
#lm7 .list7 li {
    width: 42%;
}
#lm8 .list6 li {
    width: 42%;
}
#lm10 {
    display:none;
}
.list6 li a {
    font-size: 13px;
    line-height: 1.2em;
}
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

#lm4 {
    margin-top: 0px;
}
.list18 li {
    width: 47%;
}
#lm6 {
    margin-top: 0px;
}
#lm9 {
     display:none;
}
 #lm10 {
     display:none;
}
}
 
/* Landscape phones and down */
@media (max-width: 480px) {
#lm7 .list7 li {
    width: 42%;
}
#lm8 .list6 li {
    width: 42%;
}
#lm11 {
    display:none;
}

h3.titleBar17 span {
    border-left:#2b7deb solid 4px;
}
h3.titleBar17, h3.titleBar2 a {
    font-weight: bold;
    font-size: 24px;
    margin-top: 27px;
    line-height: 24px;
	
}  
h3.titleBar17 {
	background: #ffffff none repeat scroll 0% 0%;
} 
h3.titleBar17 span, h3.titleBar17 a{   
    font-weight: bold;
}  
h3.titleBar17 span {
    border-left:#2b7deb solid 4px;
}
h3.titleBar17, h3.titleBar17 a {
    font-weight: bold;
    font-size: 24px;
    margin-top: 27px;
    line-height: 24px;
	
}  
h3.titleBar16 {
	background: #ffffff none repeat scroll 0% 0%;
} 
h3.titleBar16 span, h3.titleBar16 a{   
    font-weight: bold;
} 
h3.titleBar16 span.shell {
    background: #FFF none no-repeat scroll right ;
    padding-right: 0px;
}
h3.titleBar16 span.title {
    background: #FFF none no-repeat scroll left ;
    padding-left: 0px;
}
h3.titleBar16  {
    border-left:#2b7deb solid 4px;
	height: 30px;	
} 
h3.titleBar16  {
    text-align: left;
    padding-left:14px;
} 

.part6{
	margin-top:50px;
}
h3.titleBar2, h3.titleBar4 {
    border-left: 4px solid #2b7deb;
    line-height: 24px;
    margin-left:0px;
}
.part6_1{
	display:none;
} 
}
